### Run VM-Options

```
-Dspring.config.additional-location=file:./dev/config/application.yml,file:./dev/config/db.properties
```

### PGADMIN
http://localhost:5050/



### LEARN TODO LIST
File storage api
https://www.callicoder.com/spring-boot-file-upload-download-rest-api-example/

new rest client exqmple + observability
https://github.com/danvega/observability/blob/main/src/main/java/dev/danvega/obersvabilitydemo/Application.java

grapql
https://github.com/danvega/graphql-store/tree/main/src/main/java/com/wafflecorp/store
part 2 https://github.com/danvega/sessionz

jwt examples
https://github.com/danvega/jwt/tree/master/src/main/java/dev/danvega/jwt